/*
*
*
*	links
*
*
*/



a,
a:visited,
li a.active{
	color: #319E08;
	text-decoration: underline;
	}
/* Andys changes: Adjusted color from 163e55 */
a:hover {color:#2164B7;}
/* Andys changes: Adjusted color from f97e05 */
a:active {color:#2A9300;} 
a:focus{outline: none;}
a img{border: none;}

#site-title a:hover,
#site-slogan a:hover,
.block h2.title a{
	text-decoration:none;
}

.outsidecontent a,
.outsidecontent li a.active,
#header-images a,
#navigation-secondary a{
	color:white;
	text-decoration:none;
}

.outsidecontent#topBar a{
	color:yellow;
}


